//****************************************************************************
//Copyright (C) 2005-2006 Beijing BlueDJ Technology Co.,Ltd. All rights reserved.

//This program is free software; you can redistribute it and/or
//modify it under the terms of the GNU General Public License
//as published by the Free Software Foundation; either version 2
//of the License, or (at your option) any later version.

//This program is distributed in the hope that it will be useful,
//but WITHOUT ANY WARRANTY; without even the implied warranty of
//MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//GNU General Public License for more details.

//You should have received a copy of the GNU General Public License
//along with this program (in the file LICENSE.GPL); if not, write to the Free Software
//Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

//Please visit http://www.bluedj.com for more infomation about us.
//Contact us at ggwizard@gmail.com or darkdong@gmail.com.
//****************************************************************************/

static const char *fanNames[]={
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Unknown"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Tian Hu"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Di Hu"),
	QT_TRANSLATE_NOOP("GDMahjongDesktop","Ren Hu"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Da 4 Xi"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Da 3 Yuan"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Lv 1 Se"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Hong Kong Que"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","9 Lian Bao Deng"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","4 Gang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Lian 7 Dui"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","13 1"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Qing 1 9"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Xiao 4 Xi"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Xiao 3 Yuan"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Zi 1 Se"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","4 An Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","1 Se 2 Long Hui"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","1 Se 4 Tong Shun"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","1 Se 4 Jie Gao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","1 Se 4 Bu Gao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","3 Gang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Hun 1 9"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","7 Dui"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","7 Xing Bu Kao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan 2 Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Qing 1 Se"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","1 Se 3 Tong Shun"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","1 Se 3 Jie Gao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan Da"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan Zhong"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan Xiao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Qing Long"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","3 Se 2 Long Hui"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","1 Se 3 Bu Gao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan Dai 5"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","3 Tong Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","3 An Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan Bu Kao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Zu He Long"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop"," > 5"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop"," < 5"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","3 Feng Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Hua Long"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Tui Bu Dao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","3 Se 3 Tong Shun"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","3 Se 3 Jie Gao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Wu Fan Hu"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Miao Shou Hui Chun"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Hai Di Lao Yue"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Gang Shang Kai Hua"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Qiang Gang Hu"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Peng Peng Hu"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Hun 1 Se"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","3 Se 3 Bu Gao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","5 Men Qi"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan Qiu Ren"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","2 An Gang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","2 Jian Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan Dai 1"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Bu Qiu Ren"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","2 Ming Gang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Hu Jue Zhang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Jian Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Quan Feng Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Men Feng Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Men Qian Qing"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Ping Hu"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","4 Gui 1"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","2 Tong Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","2 An Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","An Gang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Duan 1 9"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","YI Ban Gao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Xi Xiang Feng"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Lian 6"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Lao Shao Fu"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","1 9 Ke"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Ming Gang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Que 1 Men"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Wu Zi"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Bian Zhang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Kan Zhang"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Dan Diao"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Zi Mo"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Hua Pai"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Qing Peng"),
    QT_TRANSLATE_NOOP("GDMahjongDesktop","Hun Peng"),
};
